function tipsPane(tips,time,type){
    $("html, body").scrollTop(0);
    if(tips){
        $(".popup").html(tips);
        if(type=="warn"){
        	$(".popup").addClass("popupwarn");
        }else if(type=="success"){
        	$(".popup").addClass("popupsuccess");
        }else if(type=="failed"){
        	$(".popup").addClass("popupfailed");
        }
        $(".popup").show(200, function(){
            setTimeout(function(){
                $(".popup").hide(200);
            }, time);
        });
    }
}